This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use the new forum.
Home » plugins » General plug-ins » Installation of sfDoctrineRestGeneratorPlugin - 0.9.2
Installation of sfDoctrineRestGeneratorPlugin - 0.9.2 [message #102406] Tue, 13 July 2010 11:04
geodev  is currently offline geodev
Messages: 36
Registered: June 2010
Member
Hi,

I have an issue white installing the sfDoctrineRestGeneratorPlugin - 0.9.2. It tells me:

Unable to get dependencies information for plugin " http://plugins.symfony-project.com/sfDoctrineRestGeneratorPl ugin": File http://plugins.symfony-project.org:80/REST/r/http://plugins. symfony-project.com/sfdoctrinerestgeneratorplugin/deps.0.9.2 .txt not valid (received: HTTP/1.0 404 Plugin does not exist) (use --force-license to force installation)

Have i missed something?
Previous Topic:Error in Doctrine_Search with CamelCase fields
Next Topic:Moving plugin from alpha status
Goto Forum:
  

powered by FUDforum - copyright ©2001-2004 FUD Forum Bulletin Board Software